{
	"306000421_0": "\"If you wanna hurt them, you'll have to go through me first! Hyaaah!\"",
	"306000421_1": "\"An accursed relic is no match for a wielder who is in tune with her own heart!\"",
	"306000421_2": "\"I cant let this burden fall on Serena alone! Raaah!\"",
	"306000421_3": "\"Phew... That's that, then. You know, they didn't seem too different from regular Noise, did they?\"",
	"306000421_4": "\"Yeah, nothing seemed particularly strange about them. Just what were Mom and others—\"",
	"306000421_5": "\"Hold up, look over there!\"",
	"306000421_6": "\"I suppose this is what they meant.\"",
	"306000421_7": "\"Karma Noise?!\"",
	"306000421_8": "\"So that's why they needed Nephilim!\"",
	"306000421_9": "\"If Nephilim's accelerated activation is what caused this, all we need to do is eradicate the source!\"",
	"306000421_10": "\"Damn Karma Noise... They just love to cause trouble no matter wherever they turn up!\""
}